*{
  -webkit-transition:all .25s;
  -moz-transition:all .25s;
  -o-transition:all .25s;
  transition:all .25s
}
body{
  font-family:Raleway;
  padding-bottom:20px;
  background-color:#c8bd8e;
  padding:0 0 0 0!important;
  -webkit-overflow-scrolling:touch;
  overflow:hidden
}
body.loaded{
  overflow:auto
}
.row{
  margin-right:0;
  margin-left:0
}
.row-eight .container{
  overflow:hidden
}
.content-row{
  padding-bottom:30px;
  padding-top:30px
}
.white-background a,.grey-background a{
  color:#510505
}
.white-background h1:not(.logo-text) a:hover{
  background-color:#ccc;
  border-radius:4px;
  padding:10px 15px
}
.interior-banner{
  overflow:hidden;
  max-height:340px
}
.super-nav-header{
  background-color:#c8bd8e;
  max-height:115px;
  clear:both;
  overflow:hidden;
  opacity:.9
}
.super-nav-header img{
  padding-top:13px
}
.super-nav-header .wilbur-logo{
  margin:14px 0 29px 80px
}
.notTop .wilbur-logo{
  margin-top:0!important;
  margin-left:80px!important
}
.super-nav-header p,.super-nav-header p a,#loading-center-absolute p,#loading-center-absolute p a,p.logo-sub-text,p.logo-sub-text a,p.logo-sub-header{
  font-size:16px;
  font-family:times roman;
  color:#510505;
  padding-top:5px;
  text-decoration:none;
  white-space:nowrap
}
#loading-center-absolute p.text-indent{
  padding-left:15px
}
p.logo-sub-header a{
  text-decoration:none
}
.super-nav-header p a{
  padding:0;
  margin:0
}
.super-nav-header p a:hover{
  text-decoration:none
}
.super-nav-header .pull-right p{
  font-size:20px;
  padding-top:0
}
.super-nav-header .pull-right p:first-child{
  padding-top:33px
}
.super-nav-header .pull-right .pull-left p:first-child{
  padding-top:0
}
.super-nav-header .pull-right p:last-child{
  clear:both
}
.super-nav-header .pull-right p a{
  color:#510505;
  padding:0 0 0 20px;
  font-size:18px
}
.super-nav-header .pull-right p span{
  padding-left:20px;
  padding-right:10px
}
.super-nav-header .pull-right p input[type="text"]{
  border:1px solid #86752a;
  background-color:#b4a76d;
  border-radius:8px;
  font-size:14px;
  line-height:22px;
  margin-left:20px;
  margin-right:5px
}
.sidenav .row .col-xs-col .col-xs-6{
  padding:0
}
.sidenav .row .col-xs-12{
  padding:0
}
.super-nav-header .pull-right p button{
  border:none;
  background-color:transparent
}
.top-ten-header .header-img{
  max-width:100%!important;
  width:auto!important
}
.super-nav-header .pull-right p button{
  border:none;
  background-color:transparent
}
.navbar-nav>li>.dropdown-menu{
  margin-top:-2px
}
.dropdown-menu.animated{
  -webkit-animation-duration:0.55s;
  animation-duration:0.55s;
  -webkit-animation-timing-function:ease;
  animation-timing-function:ease
}
.nav{
  margin-bottom:0
}
.nav>li.dropdown{
  position:static
}
.nav>li.dropdown.open .dropdown-menu{
  display:table;
  width:100%;
  background-color:rgba(255,255,255,.85);
  background-color:rgba(200,189,142,1);
  left:0;
  right:0
}
.dropdown-menu>li{
  display:table-cell
}
.nav>li.dropdown .dropdown-menu li h2 a{
  color:#510505;
  font-size:16px;
  border-bottom:1px solid #510505;
  display:block;
  font-weight:700
}
.nav>li.dropdown .dropdown-menu li h2 a{
  text-decoration:none
}
.nav>li.dropdown .dropdown-menu li .nav-bucket h2 a{
  font-weight:400
}
.nav>li.dropdown .dropdown-menu li p a{
  color:#000;
  text-decoration:none
}
.dropdown-menu h2{
  margin-top:10px
}
.dropdown-menu .col-md-4:first-of-type{
  padding-right:0
}
.dropdown-menu .col-md-4:first-of-type,.dropdown-menu .col-md-4:first-of-type .col-md-6{
  padding-left:0
}
.types-of-duis p{
  margin-bottom:5px
}
.nav-bucket h2{
  margin-bottom:15px!important
}
h1.logo-text{
  font-size:20px;
  font-family:times roman;
  display:inline-block;
  position:relative;
  width:100%;
  max-width:288px;
  text-transform:uppercase;
  padding:8px 0 0 0;
  margin-bottom:0;
  font-weight:700;
  margin-top:15px;
  -webkit-transition:all .1s;
  -moz-transition:all .1s;
  -o-transition:all .1s;
  transition:all .1s;
  margin-bottom:0px!important;
  text-align: left;
}
.wilbur-contact-page{
  margin:15px 0 40px
}
h1.logo-text a{
  font-family:times roman
}
h1 a,h1 a:hover{
  color:#500101!important;
  text-decoration:none
}
h1.logo-text::before{
  content:' ';
  position:absolute;
  top:2px;
  left:0;
  width:100%;
  border-top:2px solid #500101
}
h1.logo-text::after{
  content:' ';
  position:absolute;
  bottom:-2px;
  left:0;
  width:100%;
  border-top:2px solid #500101
}
h1.logo-text span.one{
  display:block;
  font-size:21px;
  white-space:nowrap;
  letter-spacing:2.5px;
  line-height:120%
}
h1.logo-text span.one.extra-width{
  letter-spacing:11.2px
}
h1.logo-text span.bigger{
  font-size:28px
}
.logo-sub-text{
  opacity:0
}
.sidenav h1.logo-text{
  max-width:241px
}
.sidenav h1.logo-text,.sidenav p.logo-sub-text{
  margin-left:8px
}
.sidenav h1.logo-text a,.sidenav h1.logo-text a:hover{
  color:#fff!important
}
.sidenav h1.logo-text span.one{
  font-size:16px
}
.sidenav h1.logo-text span.bigger{
  font-size:20px
}
.sidenav h1.logo-text::before,.sidenav h1.logo-text::after{
  border-top-color:#fff
}
.sidenav p.logo-sub-text,.sidenav p.logo-sub-text a{
  color:#fff;
  opacity:1;
  font-size:13px
}
.sidenav p.logo-sub-text{
  margin-bottom:20px
}
.sidenav form,.sidenav ul{
  padding-left:0;
  margin-left:30px
}
.notTop .super-nav-header{
  max-height:50px
}
.notTop .super-nav-header h1.logo-text{
  padding-top:4px;
  margin:0;
  max-width:185px
}
.notTop h1.logo-text::before{
  top:1px
}
.notTop .super-nav-header h1.logo-text::before,.notTop .super-nav-header h1.logo-text::after{
  border-width:1px!important
}
.notTop .super-nav-header h1.logo-text span.one{
  font-size:10px;
  line-height:12px;
  letter-spacing:4.1px
}
.notTop .super-nav-header h1.logo-text span.one.extra-width{
  letter-spacing:9.8px
}
.notTop .super-nav-header h1.logo-text span.one span{
  font-size:14px
}
.notTop .super-nav-header img{
  max-width:200px;
  padding-top:5px
}
.notTop .super-nav-header .pull-left p{
  padding:0;
  margin:0;
  line-height:90%
}
.notTop .super-nav-header .pull-left p a{
  font-family:times roman;
  font-size:12px
}
.notTop .super-nav-header .pull-right p:first-child{
  padding-top:2px;
  margin:0 0 6px 0
}
.notTop .super-nav-header .pull-right p{
  padding-top:0;
  padding-left:0;
  line-height:10px;
  float:right
}
.notTop .nav>li>a{
  padding-top:10px;
  padding-bottom:10px
}
.notTop .logo-sub-text{
  opacity:1
}
.notTop .logo-sub-text p{
  margin:13px 0 0 0;
  padding-bottom:0;
  line-height:16px;
  font-size:16px;
  color:#c8bd8e;
  font-family:times roman
}
.carousel .img-responsive{
  width:100%
}
.white-background{
  background-color:#fff!important
}
.offwhite-background{
  background-color:#f5f5f5!important
}
.grey-background{
  background-color:#999!important
}
.darkgrey-background{
  background-color:#282828!important
}
.darkred-background{
  background-color:#510505!important
}

.darkgrey-background a,
.darkred-background a {
  color: #fff;
}

.paralax{
  position:relative;
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-position:center;
  background-size:cover;
  -webkit-background-attachment:fixed;
  -webkit-background-position:center;
  -webkit-background-size:cover;
  -moz-background-attachment:fixed;
  -moz-background-position:center;
  -moz-background-size:cover
}
.paralax-one{
  background-image:url(../img/homepage-banners/paralax-1.png);
  min-height:536px
}
.paralax-two{
  background-image:url(../img/homepage-banners/paralax-2.png);
  max-height:316px;
  height:316px;
  overflow:hidden
}
.paralax-three{
  background-image:url(../img/homepage-banners/paralax-3.jpg)
}
.row-one{
  padding-top: 20px;
  padding-bottom:20px
}
.row-two{
  padding-top:20px;
  padding-bottom:40px
}
.row-four{
  padding-top: 40px;
  min-height:527px
}
.row-five {
  padding-top: 40px;
}
.row-four,.row-five,.row-seven,.row-eight,.row-one,.row-two,.row-three,.row-six,.row-nine,.paralax-one{
  padding-bottom:60px
}
.row-five,.row-seven,.row-eight,.row-nine{
  border-top:2px solid #fff
}
.row-nine .row{
  margin-bottom:20px
}
.sub-row{
  min-height:170px
}
.row-one .bucket,.row-three .bucket,.row-five .bucket{
  background-color:#e7e6e4;
  padding:0;
  margin-left:2%;
  width:23%
}
.row-five .bucket,.row-nine .bucket{
  text-align:center;
  background-color:transparent
}
.row-ten .bucket{
  width:23%;
  margin:0 1%;
  background-color:rgba(204,204,204,.6);
  -webkit-box-shadow:#666 0 0 5px;
  -moz-box-shadow:#666 0 0 5px;
  box-shadow:#666 0 0 5px;
  padding:15px
}
.down-arrow{
  position:relative
}
.down-arrow::before{
  content:'';
  text-align:center;
  width:0;
  height:0;
  border-left:20px solid transparent;
  border-right:20px solid transparent;
  border-top:20px solid #fff;
  position:absolute;
  top:0;
  left:50%;
  margin-left:-20px
}
.bx-pager.bx-default-pager{
  display:none!important
}
.bx-wrapper{
  margin-left:70px;
  position:relative
}
.bx-viewport{
  width:101%!important;
  padding:0 6px;
  margin-bottom:40px
}
.bx-viewport li{
  background-color:rgba(204,204,204,.6);
  -webkit-box-shadow:#666 0 0 5px;
  -moz-box-shadow:#666 0 0 5px;
  box-shadow:#666 0 0 5px;
  padding:15px;
  font-size:12px;
  min-height:170px
}
.bx-viewport li a{
  color:#510505;
  text-decoration:none
}
.bx-prev{
  width:0;
  height:0;
  border-top:20px solid transparent;
  border-right:20px solid #666;
  border-bottom:20px solid transparent;
  position:absolute;
  top:75px;
  left:-30px
}
.bx-next{
  width:0;
  height:0;
  border-top:20px solid transparent;
  border-left:20px solid #666;
  border-bottom:20px solid transparent;
  position:absolute;
  top:75px;
  right:-40px
}
@-moz-keyframes spin{
  0%{
      opacity:1
  }
  50%{
      opacity:.5
  }
  100%{
      opacity:1;
      -moz-transform:rotate(360deg)
  }
}
@-webkit-keyframes spin{
  0%{
      opacity:1
  }
  50%{
      opacity:.5
  }
  100%{
      opacity:1;
      -webkit-transform:rotate(360deg)
  }
}
@keyframes spin{
  0%{
      opacity:1
  }
  50%{
      opacity:.5
  }
  100%{
      opacity:1;
      -webkit-transform:rotate(360deg);
      transform:rotate(360deg)
  }
}
#loading{
  background-color:#c8bd8e;
  background:-webkit-linear-gradient(left top,#b9a967,#c8bd8e);
  background:-o-linear-gradient(bottom right,#b9a967,#c8bd8e);
  background:-moz-linear-gradient(bottom right,#b9a967,#c8bd8e);
  background:linear-gradient(to bottom right,#b9a967,#c8bd8e);
  height:100%;
  width:100%;
  position:fixed;
  z-index:99999;
  margin-top:0;
  top:0;
  -webkit-transition:all .75s;
  -moz-transition:all .75s;
  -o-transition:all .75s;
  transition:all .75s
}
.loaded #loading{
  top:-100%;
  opacity:0;
  visibility:hidden
}
#loading-center{
  width:100%;
  height:100%;
  position:relative
}
#loading-center-absolute{
  text-align:center;
  position:absolute;
  left:50%;
  top:50%;
  height:300px;
  width:320px;
  margin-top:-150px;
  margin-left:-170px
}
#loading-center-absolute h1{
  margin-bottom:10px
}
#loading-center-absolute p{
  margin-bottom:55px
}
#loading-center-absolute .pre-loader-horizontal{
  margin:0;
  padding:30px 0 0 0;
  clear:both
}
.object{
  width:18px;
  height:18px;
  background-color:#510505;
  float:left;
  margin-top:15px;
  margin-right:22px;
  -moz-border-radius:50% 50% 50% 50%;
  -webkit-border-radius:50% 50% 50% 50%;
  border-radius:50% 50% 50% 50%;
  -webkit-animation:object 1s infinite;
  animation:object 1s infinite
}
.object:last-child{
  margin-right:0
}
.object:nth-child(10){
  -webkit-animation-delay:1s;
  animation-delay:1s
}
.object:nth-child(9){
  -webkit-animation-delay:0.9s;
  animation-delay:0.9s
}
.object:nth-child(8){
  -webkit-animation-delay:0.8s;
  animation-delay:0.8s
}
.object:nth-child(7){
  -webkit-animation-delay:0.7s;
  animation-delay:0.7s
}
.object:nth-child(6){
  -webkit-animation-delay:0.6s;
  animation-delay:0.6s
}
.object:nth-child(5){
  -webkit-animation-delay:0.5s;
  animation-delay:0.5s
}
.object:nth-child(4){
  -webkit-animation-delay:0.4s;
  animation-delay:0.4s
}
.object:nth-child(3){
  -webkit-animation-delay:0.3s;
  animation-delay:0.3s
}
.object:nth-child(2){
  -webkit-animation-delay:0.2s;
  animation-delay:0.2s
}
@-webkit-keyframes object{
  50%{
      -ms-transform:translate(0,-50px);
      -webkit-transform:translate(0,-50px);
      transform:translate(0,-50px)
  }
}
@keyframes object{
  50%{
      -ms-transform:translate(0,-50px);
      -webkit-transform:translate(0,-50px);
      transform:translate(0,-50px)
  }
}
.back-to-top{
  position:fixed;
  bottom:15px;
  right:20px;
  background:#fff;
  font-size:26px;
  color:#510505;
  text-align:center;
  border-radius:50%;
  width:45px;
  height:45px;
  line-height:50px;
  -webkit-box-shadow:#666 0 0 5px;
  -moz-box-shadow:#666 0 0 5px;
  box-shadow:#666 0 0 5px;
  opacity:0;
  cursor:pointer
}
.notTop .back-to-top{
  opacity:1
}
.flipper-wrapper{
  position:relative;
  width:100%
}
.flipper-wrapper .front-cover{
  cursor:pointer
}
.flipper{
  width:100%
}
.flipper.inactive{
  display:none
}
.modal-demo{
  background-color:#FFF;
  width:600px;
  border:#000 solid 1px;
  border-radius:10px;
  box-shadow:0 8px 6px -6px black;
  text-align:left;
  display:none
}
.title{
  padding:10px 20px 15px 20px;
  line-height:18px;
  font-size:18px;
  border-bottom:#CCC solid 1px
}
.text{
  padding:0 20px 20px 20px
}
.close{
  position:absolute;
  top:15px;
  right:15px
}
.flipper-content{
  min-height:100px;
  text-align:center;
  padding:5px;
  margin:0
}
.carousel-control.right,.carousel-control.left{
  background-image:none
}
.form-group{
  overflow:hidden;
  margin-bottom:25px
}
@media screen and (max-height:450px){
  .sidenav{
      padding-top:15px
  }
  .sidenav a{
      font-size:18px
  }
}
.menu__icon{
  display:none;
  position:absolute;
  width:30px;
  height:20px;
  top:0;
  cursor:pointer;
  right:0%;
  -webkit-transform:translate(-15px,20px);
  transform:translate(-15px,20px)
}
.notTop .menu__icon{
  top:-7px
}
.menu__line{
  position:absolute;
  left:0;
  background-color:#500101;
  height:3px;
  width:100%;
  border-radius:3px;
  pointer-events:none
}
.menu__line--1{
  top:0
}
.menu__line--2{
  top:0;
  bottom:0;
  margin:auto
}
.menu__line--3{
  bottom:0
}
.menu--close2 .menu__line--1{
  -webkit-transition:top .2s ease-in-out .3s,-webkit-transform .3s ease-in-out;
  transition:top .2s ease-in-out .3s,-webkit-transform .3s ease-in-out;
  transition:transform .3s ease-in-out,top .2s ease-in-out .3s;
  transition:transform .3s ease-in-out,top .2s ease-in-out .3s,-webkit-transform .3s ease-in-out
}
.menu--close2 .menu__line--1:before{
  content:'';
  position:absolute;
  width:100%;
  height:3px;
  background-color:#500101;
  border-radius:3px;
  -webkit-transition:-webkit-transform .1s ease-in-out .2s;
  transition:-webkit-transform .1s ease-in-out .2s;
  transition:transform .1s ease-in-out .2s;
  transition:transform .1s ease-in-out .2s,-webkit-transform .1s ease-in-out .2s
}
.menu--close2 .menu__line--2{
  -webkit-transition:opacity .0s ease-in-out .3s;
  transition:opacity .0s ease-in-out .3s
}
.menu--close2 .menu__line--3{
  -webkit-transition:opacity .0s ease-in-out .3s,bottom .2s ease-in-out .3s;
  transition:opacity .0s ease-in-out .3s,bottom .2s ease-in-out .3s
}
.menu--close2.open .menu__line--1{
  top:8.5px;
  -webkit-transform:rotate(135deg);
  transform:rotate(135deg);
  -webkit-transition:top .3s ease-in-out,-webkit-transform .3s linear .3s;
  transition:top .3s ease-in-out,-webkit-transform .3s linear .3s;
  transition:top .3s ease-in-out,transform .3s linear .3s;
  transition:top .3s ease-in-out,transform .3s linear .3s,-webkit-transform .3s linear .3s
}
.menu--close2.open .menu__line--1:before{
  -webkit-transform:rotate(90deg);
  transform:rotate(90deg);
  -webkit-transition:-webkit-transform .1s ease-in-out .3s;
  transition:-webkit-transform .1s ease-in-out .3s;
  transition:transform .1s ease-in-out .3s;
  transition:transform .1s ease-in-out .3s,-webkit-transform .1s ease-in-out .3s
}
.menu--close2.open .menu__line--2{
  opacity:0;
  -webkit-transition:opacity .0s ease-in-out .3s;
  transition:opacity .0s ease-in-out .3s
}
.menu--close2.open .menu__line--3{
  bottom:8.5px;
  opacity:0;
  -webkit-transition:bottom .3s ease-in-out,opacity .0s ease-in-out .3s;
  transition:bottom .3s ease-in-out,opacity .0s ease-in-out .3s
}
.gif-overlay{
  background-image:url(../img/404-wreck.gif);
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:9999999;
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-position:center;
  background-size:cover;
  -webkit-background-attachment:fixed;
  -webkit-background-position:center;
  -webkit-background-size:cover;
  -moz-background-attachment:fixed;
  -moz-background-position:center;
  -moz-background-size:cover
}
.super-nav-header .container .pull-left {
   width: 560px;
}
